/* Button title */
"Cancel" = "Cancel";

/* BXAlert checkbox title */
"Don't show again" = "Don't show again";

/* Button title */
"OK" = "OK";

/* label for empty image view accepting drag&drop */
"Drag a file here" = "Drag a file here";

/* Default filename for a new preset */
"Untitled" = "Untitled";

/* Menu item in BXPresetsPopupButton */
"Custom" = "Custom";

/* Menu item in BXPresetsPopupButton */
"Save Preset" = "Save Preset…";

/* Menu item in BXPresetsPopupButton */
"Delete Presets" = "Delete Presets…";

/* Button name in BXPresetPopupButton */
"Delete" = "Delete";

/* Window title of progress window */
"Progress" = "Progress";
